Results 1 to 2 of 2

I try to run a program developed on netbeans 5.5.1. I following the next manual ... Software & Theme Development forum

  1. #1
    ffrr's Avatar
    ffrr no está en línea Stack level 1
    Join Date
    Aug 2007
    Posts
    2

    blackberry on netbeans

    Advertisement



    I try to run a program developed on netbeans 5.5.1. I following the next manual of the netbeans web site:

    Blackberry Development Using NetBeans Mobility Pack 5.5

    I create a simple .java file oriented to blackberry, no midlets, no classic J2ME code... only the the class. In the manual says:

    If you would like to extend net.rim.device.api.ui.UiApplication instead of standard MIDlets in your project, then:

    * Remove the highlighted argument line from the
    build.xml script above.
    * Ignore the warnings in Project Properties / Application Descriptor /
    MIDlets category when adding a class that does not extend MIDlet.

    but when I run the project the only warning that appers is the next: "Application descriptor does not declare any MIDlet. Direct execution is not allowed." of course I ignore it. but in the simulator in the applications menu it does not appear. What Im doing wrong? am I jump a some step? something wrong??? thanks and see ya'
    Last edited by cp6169; 08-29-2007 at 12:57 AM. Reason: fixed formatting

  2. #2
    cp6169's Avatar
    cp6169 no está en línea Device Pro
    Join Date
    Mar 2006
    PIN/ID
    3056468b
    Posts
    14,661

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •